﻿body {
    background-color: lightblue;
    /*background-image: url(/content/images/101237.png);
    background-repeat: repeat;*/

    min-height: 100vh;
    margin: 0;
    position: relative;
    background-repeat: repeat; /* Repete a imagem como um padrão */
    background-size: auto; /* Mantém o tamanho original da imagem */
    opacity: 0; /* Começa invisível para o fade-in */
    transition: opacity 1s ease; /* Transição suave de 1 segundo */
}


    body::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-repeat: repeat; /* Repete o padrão */
        background-size: auto;
        opacity: 0; /* Começa invisível */
        transition: opacity 1s ease; /* Transição suave */
        z-index: -1; /* Fica atrás do conteúdo */
    }

.login-wrapper {
    top: 40% !important;
}
